@media screen and (max-width:1400px){

}
@media screen and (max-width:1280px){
	.frmWrap .robo1{ top: 15px; width: 120px;}
	.frmWrap .robo2{ width: 120px;}
	.frmWrap .frmInner .text{ font-size: 14px;}
	.frmWrap .frmInner h2{ font-size: 18px;}
	.frmWrap .frmInner ul{ margin: 0 0 10px;}
	input[type=checkbox] + label{ font-size: 14px;}
	.frmWrap .frmInner .note{ font-size: 15px;}
	.frmWrap .frmBtn .submit{ padding: 10px 50px; font-size: 20px;}
	.banner { margin: 0 0 50px;}
	.frmWrap{ padding: 40px 0 60px;}
	.frmWrap .frmInner .text{ padding: 10px 20px;}
	.frmWrap .frmInner .mandate:after{ top: 10px;}
}

@media screen and (max-width:1024px){
	.frmWrap .robo1{ top: 0;}
	.frmWrap .frmInner{ width: 100%;}
}

@media screen and (max-width:800px){
	.frmWrap .frmInner ul li .checkbox{ margin: 0 15px 15px; width: 120px;}
}

@media screen and (max-width:640px){
	.frmWrap .frmInner ul li{ width: calc(100% - 30px); margin: 0 15px 20px;}
	.frmWrap .robo1{ left: 0; top: -30px;}
	.header a{ width: 120px;}
	.header{padding: 10px 0 20px 20px;}
	.frmWrap h1{ font-size: 20px;}
	.frmWrap .robo2{ right: 0; bottom: 10px;}
	.footer .links a{ font-size: 12px; padding: 0 5px;}
	.frmWrap .robo1, .frmWrap .robo2{ width: 90px;}
	#small-dialog .brdBx{ padding: 40px;}
}

@media screen and (max-width:400px){
	#small-dialog p{ font-size: 16px;}
	#small-dialog h1{ font-size: 25px;}
	#small-dialog .brdBx{ padding: 30px;}
}











